{
    "mpmApp": {
        "vehiclePurchaseOrder" : {
            "home": {
                "title": "Vehicle Purchase Orders",
                "createLabel": "Create a new Vehicle Purchase Order",
                "createOrEditLabel": "Create or edit a Vehicle Purchase Order",
                "search": "Search for Vehicle Purchase Order"
            },
            "created": "A new Vehicle Purchase Order is created with identifier {{ param }}",
            "updated": "A Vehicle Purchase Order is updated with identifier {{ param }}",
            "deleted": "A Vehicle Purchase Order is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Vehicle Purchase Order {{ id }}?"
            },
            "detail": {
                "title": "Vehicle Purchase Order"
            },
            "vendor": "Vendor",
            "internal": "Internal",
            "billTo": "Bill To"
        }
    }
}
